<html>
    <head>
        <title>Óscar Beltrán Palacios</title>
    </head>
    <body>
    <H1 align="center" /H1>
    <font color="black">
        <p style="background-color:chartreuse;<font-size:20%"> <strong>Horari </strong></p>



<TABLE BORDER>
	<TR>
		<TH>Dilluns</TH> <TH>Dimarts</TH> <TH>Dimecres</TH> <TH>Dijous</TH> <TH>Divdendres</TH>
	</TR>
	<TR>
		<TD>APW (7:50/8:55)</TD> <TD>SEX (7:50/9:50)</TD> <TD>Angles (7:50/9:50)</TD> <TD>APW (7:50/9:50</TD> <TD>SGI (7:50/9:50)</TD>
	</TR>
	<TR>
		<TD>SOX (8:55/10:45)</TD> <TD>SGI (9:50/10:45)</TD> <TD>EIE (9:50/10:45)</TD> <TD>SEX (9:50/10:45)</TD> <TD>APW (9:50/10:45)</TD>
	</TR>
    <TR>
       <TD>P</TD> <TD>A</TD> <TD>T</TD> <TD>I</TD> <TD>O</TD>
    </TR>
    <TR>
        <TD>SEX (11:15/13:05)</TD> <TD>SGI (11:15/12:10) </TD> <TD>EIE (11:15/12:10) </TD> <TD>SEX (11:15/12:10) </TD> <TD>SGI (11:15/12:10) </TD>
    </TR>
     <TR>
         <TD>EIE (13:05/13:50</TD> <TD>SOX (12:10/13:50)</TD> <TD>SEX (12:10/13:50)</TD>  <TD>SOX (12:10/13:50)</TD>  <TD>SOX (12:10/13:50)</TD> 
     </TR>
</TABLE>
        </font>
        </H1>
    </body>
</html>